Subject: Re: Linux 3.19-rc7

From: Stephen Rothwell <[email-masked]>
Date: Mon, 2 Feb 2015 16:21:45 +1100

Hi all,

On Sun, 1 Feb 2015 21:16:48 -0800 Linus Torvalds <[email-masked]> wrote:
>
> Everything seems to be fairly calm and normal, so this is likely to be
> the last rc unless something unexpected suddenly comes up. Which means
> that I'd like to see more people test-booting and running this puppy
> just to check things out.

I will not be producing linux-next release on Thursday or Friday (or
over the weekend) so Wednesday (my time UTC+1100) will probably be the
last -next before the merge window opens - just in case that affects
anyone's plans to push stuff in just before then. :-)

-- 
Cheers,
Stephen Rothwell                    [email-masked]